## linux-meta-armadaxp 3.2.0.1602.5

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1602.5) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1602.5

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 05 Apr 2012 15:22:17 +0800

linux-meta-armadaxp (3.2.0.1601.4) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1601.4

 -- Jani Monoses <jani@ubuntu.com>  Wed, 04 Apr 2012 16:46:56 +0300

linux-meta-armadaxp (3.2.0.1601.2) precise; urgency=low

  * linux-meta-armadaxp 3.2.0.1601.2

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 19 Mar 2012 15:58:18 +0800

linux-meta-armadaxp (3.2.0.1600.1) precise; urgency=low

  * Bump ABI for linux-armadaxp to 3.2.0-1600.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 16 Mar 2012 17:30:21 -0600

linux-meta-armadaxp (3.0.0.1500.2) precise; urgency=low

  * Drop the meta package for the tools for now, since they're not built

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Mar 2012 00:05:38 -0700

linux-meta-armadaxp (3.0.0.1500.1) precise; urgency=low

  * Initial upload of linux-meta-armadaxp, based on meta-ti-omap4

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Feb 2012 00:19:25 -0700
