## linux-meta-armadaxp 3.2.0.1614.20

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1614.20) precise-proposed; urgency=low

  * Add linux-headers-<flavour> to linux-<flavour> to retain headers
    for dkms et al.  (LP: #960770)

 -- Ike Panhc <ike.pan@canonical.com>  Sun, 27 Jan 2013 10:20:11 +0800

linux-meta-armadaxp (3.2.0.1614.19) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1614.19

 -- Ike Panhc <ike.pan@canonical.com>  Sun, 27 Jan 2013 09:12:22 +0800

linux-meta-armadaxp (3.2.0.1613.18) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1613.18

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 10 Jan 2013 20:39:18 +0800

linux-meta-armadaxp (3.2.0.1612.17) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1612.17

 -- Jani Monoses <jani.monoses@canonical.com>  Thu, 06 Dec 2012 13:31:28 +0200

linux-meta-armadaxp (3.2.0.1611.16) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1611.16

 -- Jani Monoses <jani.monoses@canonical.com>  Mon, 19 Nov 2012 08:22:48 +0200

linux-meta-armadaxp (3.2.0.1610.16) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1611.16

 -- Jani Monoses <jani.monoses@canonical.com>  Sat, 17 Nov 2012 01:14:03 +0200

linux-meta-armadaxp (3.2.0.1610.15) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1610.15

 -- Jani Monoses <jani.monoses@canonical.com>  Tue, 23 Oct 2012 13:10:01 +0300

linux-meta-armadaxp (3.2.0.1609.14) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1609.14

 -- Jani Monoses <jani.monoses@canonical.com>  Mon, 01 Oct 2012 21:00:56 +0300

linux-meta-armadaxp (3.2.0.1608.11) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1608.12

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 07 Sep 2012 10:01:04 +0800

linux-meta-armadaxp (3.2.0.1607.10) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1607.10

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 16 Aug 2012 15:19:05 +0800

linux-meta-armadaxp (3.2.0.1606.9) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0.1606.9

 -- Ike Panhc <ike.pan@canonical.com>  Sun, 29 Jul 2012 05:48:32 +0800

linux-meta-armadaxp (3.2.0.1605.8) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1605.8

 -- Jani Monoses <jani.monoses@canonical.com>  Sun, 08 Jul 2012 00:51:34 +0300

linux-meta-armadaxp (3.2.0.1604.7) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1604.7

 -- Jani Monoses <jani@ubuntu.com>  Mon, 25 Jun 2012 20:48:56 +0300

linux-meta-armadaxp (3.2.0.1603.6) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1603.6

 -- Jani Monoses <jani@ubuntu.com>  Thu, 07 Jun 2012 15:08:45 +0300
