## linux-meta-armadaxp 3.2.0.1615.21

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1615.21) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1615.20

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 08 Feb 2013 01:13:31 +0800
