=== debian/control ===
Source: linux-meta-armadaxp
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git


Package: linux-headers-armadaxp
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-armadaxp
Description: Linux kernel headers for the ArmadaXP architecture.
 This package will always depend on the latest kernel headers available
 for ARM ArmadaXP systems.

Package: linux-image-armadaxp
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-armadaxp, linux-firmware
Description: Linux kernel image for the ArmadaXP architecture.
 This package will always depend on the latest kernel image available
 for ARM ArmadaXP systems.

Package: linux-armadaxp
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-armadaxp (= ${binary:Version}), linux-headers-armadaxp (= ${binary:Version})
Description: Complete Linux kernel for the ArmadaXP architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM ArmadaXP systems.
