## linux-meta-armadaxp 3.2.0.1643.49

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1643.49) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1643.62

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 17 Dec 2014 11:46:20 +0800

linux-meta-armadaxp (3.2.0.1642.48) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1642.60

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 26 Nov 2014 09:19:19 +0800

linux-meta-armadaxp (3.2.0.1641.47) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1650.59

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 07 Nov 2014 13:40:12 +0800

linux-meta-armadaxp (3.2.0.1640.46) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1649.58

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 04 Nov 2014 14:29:20 +0800

linux-meta-armadaxp (3.2.0.1639.45) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1639.56

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 23 Sep 2014 12:15:40 +0800

linux-meta-armadaxp (3.2.0.1638.44) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1638.55

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 03 Sep 2014 11:09:44 +0800

linux-meta-armadaxp (3.2.0.1637.43) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1637.43

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 14 Aug 2014 15:36:43 +0800

linux-meta-armadaxp (3.2.0.1636.42) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1636.51

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 01 Jul 2014 14:18:24 +0800

linux-meta-armadaxp (3.2.0.1635.41) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1635.50

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 13 Jun 2014 15:36:19 +0800

linux-meta-armadaxp (3.2.0.1634.40) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1634.48

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 26 May 2014 11:12:55 +0800

linux-meta-armadaxp (3.2.0.1633.39) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1633.45

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 05 May 2014 17:06:12 +0800

linux-meta-armadaxp (3.2.0.1632.38) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1632.44

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 08 Apr 2014 11:17:02 +0800

linux-meta-armadaxp (3.2.0.1631.37) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1631.43

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 21 Feb 2014 14:18:31 +0800

linux-meta-armadaxp (3.2.0.1630.36) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1630.42

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 10 Jan 2014 14:22:24 +0800

linux-meta-armadaxp (3.2.0.1629.35) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1629.41

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 05 Dec 2013 11:25:28 +0800

linux-meta-armadaxp (3.2.0.1628.34) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1628.40

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 19 Nov 2013 14:51:09 +0800

linux-meta-armadaxp (3.2.0.1627.33) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1627.39

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 28 Oct 2013 15:14:51 +0800

linux-meta-armadaxp (3.2.0.1626.32) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1626.38

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 03 Oct 2013 14:19:19 +0800

linux-meta-armadaxp (3.2.0.1625.31) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1625.37

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 23 Aug 2013 18:11:12 +0800

linux-meta-armadaxp (3.2.0.1624.30) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1624.36

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 23 Aug 2013 18:11:12 +0800

linux-meta-armadaxp (3.2.0.1623.29) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1623.34

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 11 Jul 2013 16:31:16 +0800

linux-meta-armadaxp (3.2.0.1622.28) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1622.33

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 20 Jun 2013 13:37:19 +0800

linux-meta-armadaxp (3.2.0.1621.27) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1621.31

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 04 Jun 2013 15:28:20 +0800

linux-meta-armadaxp (3.2.0.1620.26) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1620.30

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 31 May 2013 14:12:53 +0800

linux-meta-armadaxp (3.2.0.1619.25) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1619.29

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 17 May 2013 16:34:15 +0800

linux-meta-armadaxp (3.2.0.1618.24) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1618.28
  * Move header meta to Section: devel

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 09 May 2013 08:11:27 +0800

linux-meta-armadaxp (3.2.0.1617.23) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1616.24
  * Move metapackages to Section: kernel
    - LP: #1074787
  * Correct vcs-git link

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 11 Apr 2013 12:54:14 +0800

linux-meta-armadaxp (3.2.0.1616.22) precise-proposed; urgency=low

  * Depend on linux-armadaxp 3.2.0-1616.24

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 22 Mar 2013 14:25:35 +0800
