## linux-meta-armadaxp 3.2.0.1680.96

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1680.96) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1680.107

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 07 Dec 2016 18:46:07 +0800

linux-meta-armadaxp (3.2.0.1679.95) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1679.106

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 05 Dec 2016 16:49:18 +0800

linux-meta-armadaxp (3.2.0.1678.94) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1678.105

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 11 Nov 2016 13:26:50 +0800

linux-meta-armadaxp (3.2.0.1677.93) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1677.104

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 24 Oct 2016 16:56:08 +0800

linux-meta-armadaxp (3.2.0.1676.92) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1676.102

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Oct 2016 17:53:57 +0200

linux-meta-armadaxp (3.2.0.1675.91) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1675.101

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 13 Oct 2016 10:42:57 +0800

linux-meta-armadaxp (3.2.0.1674.90) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1674.100

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 26 Sep 2016 15:44:28 +0800

linux-meta-armadaxp (3.2.0.1673.89) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1673.99

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 30 Aug 2016 15:47:28 +0800

linux-meta-armadaxp (3.2.0.1672.88) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1672.98

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 15 Aug 2016 11:58:57 +0800

linux-meta-armadaxp (3.2.0.1671.87) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1671.97

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 11 Aug 2016 15:31:24 +0800

linux-meta-armadaxp (3.2.0.1670.86) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1670.96

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 20 Jul 2016 08:58:48 +0800

linux-meta-armadaxp (3.2.0.1669.85) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1669.94

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 30 Jun 2016 14:48:54 +0800

linux-meta-armadaxp (3.2.0.1668.84) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1668.93

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 13 Jun 2016 15:32:30 +0800

linux-meta-armadaxp (3.2.0.1667.85) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1667.92

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 14:35:04 +0100

linux-meta-armadaxp (3.2.0.1666.84) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1666.91

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 12 May 2016 20:24:20 +0800

linux-meta-armadaxp (3.2.0.1665.83) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1665.89

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 21 Apr 2016 16:55:08 +0800

linux-meta-armadaxp (3.2.0.1664.82) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1664.88

 -- Ike Panhc <ike.pan@canonical.com>  Sat, 12 Mar 2016 11:00:54 +0800

linux-meta-armadaxp (3.2.0.1663.71) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1663.87

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 23 Feb 2016 16:35:57 +0800

linux-meta-armadaxp (3.2.0.1662.70) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1662.86

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 02 Feb 2016 15:53:00 +0800

linux-meta-armadaxp (3.2.0.1661.69) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1661.85

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 12 Jan 2016 12:13:18 +0000

linux-meta-armadaxp (3.2.0.1660.68) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1660.84

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 01 Dec 2015 19:26:40 +0000

linux-meta-armadaxp (3.2.0.1659.67) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1659.81

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 23 Oct 2015 15:04:23 +0000

linux-meta-armadaxp (3.2.0.1658.66) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1658.80

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 21 Oct 2015 15:16:03 +0000

linux-meta-armadaxp (3.2.0.1657.65) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1657.79

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 06 Oct 2015 14:32:08 +0000

linux-meta-armadaxp (3.2.0.1656.64) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1656.78

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 10 Sep 2015 14:09:40 +0000

linux-meta-armadaxp (3.2.0.1655.63) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1655.76

 -- dann frazier <dannf@ubuntu.com>  Wed, 29 Jul 2015 22:00:24 +0000

linux-meta-armadaxp (3.2.0.1654.61) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1654.75

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 07 Jul 2015 14:03:00 +0800

linux-meta-armadaxp (3.2.0.1653.60) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1653.74

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 22 Jun 2015 08:52:28 +0800

linux-meta-armadaxp (3.2.0.1652.59) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1652.72

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 17:42:49 +0100

linux-meta-armadaxp (3.2.0.1651.58) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1651.71

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 27 May 2015 10:22:40 +0800

linux-meta-armadaxp (3.2.0.1650.57) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1650.70

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 11 May 2015 14:31:37 +0800

linux-meta-armadaxp (3.2.0.1649.56) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1649.68

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 10 Apr 2015 13:47:57 +0800

linux-meta-armadaxp (3.2.0.1648.55) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1648.67

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 24 Mar 2015 10:34:30 +0800

linux-meta-armadaxp (3.2.0.1647.54) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1647.66

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 13 Mar 2015 13:55:20 +0800


