## linux-meta-armadaxp 3.2.0.1681.97

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1681.97) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1681.108

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 20 Dec 2016 11:25:58 +0800
