## linux-meta-armadaxp 3.2.0.1687.103

=== debian/changelog ===
linux-meta-armadaxp (3.2.0.1687.103) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1687.114

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 19:08:37 +0200

linux-meta-armadaxp (3.2.0.1686.102) precise; urgency=medium

  * Depend on linux-armadaxp 3.2.0-1686.113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 19:32:25 -0300

linux-meta-armadaxp (3.2.0.1685.101) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1685.112

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 10:17:39 +0100

linux-meta-armadaxp (3.2.0.1684.100) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1684.111

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 18:35:41 +0100

linux-meta-armadaxp (3.2.0.1683.99) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1683.110

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 09 Feb 2017 13:49:15 +0800

linux-meta-armadaxp (3.2.0.1682.98) precise; urgency=low

  * Depend on linux-armadaxp 3.2.0-1682.109

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 11 Jan 2017 12:24:32 +0800
