=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git
+Vcs-Git: http://kernel.ubuntu.com/git-repos/hwe/ubuntu-precise-meta-armadaxp.git
 
 
 Package: linux-headers-armadaxp
@@ -18,7 +18,7 @@
 
 Package: linux-image-armadaxp
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-armadaxp, linux-firmware
 Description: Linux kernel image for the ArmadaXP architecture.
@@ -27,7 +27,7 @@
 
 Package: linux-armadaxp
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-armadaxp (= ${binary:Version}), linux-headers-armadaxp (= ${binary:Version})
 Description: Complete Linux kernel for the ArmadaXP architecture.
