## linux-meta-armadaxp 3.5.0.1603.5

=== debian/changelog ===
linux-meta-armadaxp (3.5.0.1603.5) quantal; urgency=low

  * Depend on linux-armadaxp 3.5.0-1603.5

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 10 Oct 2012 23:47:32 +0300

linux-meta-armadaxp (3.5.0.1602.3) quantal; urgency=low

  * Depend on linux-armadaxp 3.5.0-1602.3

 -- Jani Monoses <jani.monoses@canonical.com>  Sun, 30 Sep 2012 20:29:21 +0300

linux-meta-armadaxp (3.5.0.1601.2) quantal; urgency=low

  * Depend on linux-armadaxp 3.5.0-1601.2

 -- Jani Monoses <jani.monoses@canonical.com>  Sat, 29 Sep 2012 00:09:02 +0300

linux-meta-armadaxp (3.2.0.1608.13) quantal; urgency=low

  * Depend on linux-armadaxp 3.2.0-1608.13

 -- Jani Monoses <jani.monoses@canonical.com>  Sat, 29 Sep 2012 00:04:42 +0300
