## linux-meta-armadaxp 3.5.0.1608.12

=== debian/changelog ===
linux-meta-armadaxp (3.5.0.1608.12) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1608.10

 -- Ike Panhc <ike.pan@canonical.com>  Sun, 27 Jan 2013 09:19:25 +0800

linux-meta-armadaxp (3.5.0.1607.11) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1607.9

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 10 Jan 2013 21:27:14 +0800

linux-meta-armadaxp (3.5.0.1606.10) UNRELEASED; urgency=low

  [ Andy Whitcroft ]

  * Update the Vcs-git: line to match reality.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Dec 2012 13:00:04 +0000

linux-meta-armadaxp (3.5.0.1606.9) quantal; urgency=low

  * Change sections to devel/kernel to match the archive (LP: #1074787)
  * Make linux-armadaxp depend on linux-headers-armadaxp, same as master.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Dec 2012 03:14:49 -0700

linux-meta-armadaxp (3.5.0.1606.8) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1606.8

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 10 Dec 2012 14:44:38 +0800

linux-meta-armadaxp (3.5.0.1605.7) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1605.7

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 22 Nov 2012 12:35:52 +0800

linux-meta-armadaxp (3.5.0.1604.6) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1604.6

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 31 Oct 2012 16:13:51 +0800
