## linux-meta-armadaxp 3.5.0.1609.13

=== debian/changelog ===
linux-meta-armadaxp (3.5.0.1609.13) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1609-11

 -- Ike Panhc <ike.pan@canonical.com>  Sun, 10 Feb 2013 10:55:25 +0800
