## linux-meta-armadaxp 3.5.0.1631.37

=== debian/changelog ===
linux-meta-armadaxp (3.5.0.1631.37) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1631.40

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 30 Apr 2014 11:04:30 +0800

linux-meta-armadaxp (3.5.0.1630.36) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1630.39

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 08 Apr 2014 11:29:49 +0800

linux-meta-armadaxp (3.5.0.1629.35) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1629.38

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 12 Mar 2014 16:28:02 +0800

linux-meta-armadaxp (3.5.0.1628.34) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1628.37

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 21 Feb 2014 14:21:07 +0800

linux-meta-armadaxp (3.5.0.1627.33) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1627.36

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 10 Jan 2014 14:52:25 +0800

linux-meta-armadaxp (3.5.0.1626.32) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1626.35

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 05 Dec 2013 11:30:23 +0800

linux-meta-armadaxp (3.5.0.1625.31) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1624.34

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 13 Nov 2013 18:22:52 +0800

linux-meta-armadaxp (3.5.0.1624.30) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1624.33

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 28 Oct 2013 15:18:50 +0800

linux-meta-armadaxp (3.5.0.1623.29) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1623.31

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 02 Oct 2013 15:16:55 +0800

linux-meta-armadaxp (3.5.0.1622.28) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1622.30

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 12 Sep 2013 19:16:02 +0800

linux-meta-armadaxp (3.5.0.1621.27) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1621.29

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 23 Aug 2013 14:30:59 +0800

linux-meta-armadaxp (3.5.0.1620.26) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1620.28

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 15 Aug 2013 11:53:13 +0800

linux-meta-armadaxp (3.5.0.1619.25) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1619.27

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 29 Jul 2013 16:07:00 +0800

linux-meta-armadaxp (3.5.0.1618.24) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1618.26

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 11 Jul 2013 17:18:11 +0800

linux-meta-armadaxp (3.5.0.1617.23) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1617.25

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 20 Jun 2013 13:57:31 +0800

linux-meta-armadaxp (3.5.0.1616.22) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1616.23

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 03 Jun 2013 11:53:21 +0800

linux-meta-armadaxp (3.5.0.1615.21) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1615.22

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 31 May 2013 14:16:14 +0800

linux-meta-armadaxp (3.5.0.1614.20) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0-1614.21

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 17 May 2013 16:52:41 +0800

linux-meta-armadaxp (3.5.0.1613.19) quantal-proposed; urgency=low

  * Revert "linux-header-armadaxp in kernel section"

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 09 May 2013 20:42:48 +0800

linux-meta-armadaxp (3.5.0.1613.18) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1613-20
  * linux-header-armadaxp in kernel section

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 08 May 2013 10:36:40 +0800

linux-meta-armadaxp (3.5.0.1612.17) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1612-18

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 10 Apr 2013 23:15:34 +0800

linux-meta-armadaxp (3.5.0.1611.16) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1611-16

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 20 Mar 2013 15:17:37 +0800

linux-meta-armadaxp (3.5.0.1610.14) quantal-proposed; urgency=low

  * Depend on linux-armadaxp 3.5.0.1610-14

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 27 Feb 2013 12:05:41 +0800
